## libconfig-ini-perl 0.016

=== debian/changelog ===
libconfig-ini-perl (1:0.016-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright file: refer to Debian systems.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 05 Sep 2010 20:48:21 +0200

libconfig-ini-perl (1:0.015-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * debian/copyright:
    - Refresh to revision 135 of DEP5 format-specification for machine
      readable copyright file.
    - Update copyright years.
    - Explicitly refer to GPL-1 license text in common-licenses.
  * Convert to '3.0 (quilt)' source package format.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 23 Aug 2010 08:26:33 +0200

libconfig-ini-perl (1:0.014-1) unstable; urgency=low

  * Initial release (cf. #562102).
  * Use an epoch because there was a different libconfig-ini-perl with a
    higher version in Debian until 2004.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 18:21:58 +0100
