=== debian/control ===
Source: libconfig-ini-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmixin-linewise-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Config-INI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-ini-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-ini-perl/

Package: libconfig-ini-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmixin-linewise-perl
Description: Perl module for reading and writing .ini files
 Config::INI::Reader and Config::INI::Writer are "yet another config module"
 implementing yet another slightly different take on the undeniably easy to
 read ".ini" file format. Their default behavior is quite similar to that of
 Config::Tiny, on which it is based.
 .
 The chief difference is that Config::INI is designed to be subclassed to
 allow for side-effects and self-reconfiguration to occur during the course of
 reading its input.
