## libconfig-ini-perl 0.018

=== debian/changelog ===
libconfig-ini-perl (1:0.018-1) unstable; urgency=low

  * New upstream release

  [ Jonathan Yu ]
  * Updated copyright information
  * Add myself to Uploaders and Copyright

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Fabrizio Regalli ] 
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.

  [ gregor herrmann ]
  * Build-depend on Test::More 0.96.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 16 Jun 2011 20:58:43 +0200
