## libconfig-ini-perl 0.019

=== debian/changelog ===
libconfig-ini-perl (1:0.019-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.019
  * Update debian/copyright file.
    Update copyright years for debian/* packaging stanza.
  * Add Perl to short description

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Dec 2011 08:35:49 +0100
