=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-INI/   .*/Config-INI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
