## libconfig-ini-perl 0.020

=== debian/changelog ===
libconfig-ini-perl (1:0.020-1) unstable; urgency=low

  * Imported Upstream version 0.020
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    Policy 3.9.3.
    Update copyright years for debian/* packaging files.
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jul 2013 23:06:24 +0200
