=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Config-INI/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libconfig-ini-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Config-INI/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-ini-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-ini-perl.git
 
 Package: libconfig-ini-perl
