## libconfig-ini-perl 0.021

=== debian/changelog ===
libconfig-ini-perl (1:0.021-2) unstable; urgency=high

  * Add missing dependency on libio-string-perl (Closes: #735019)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 11 Jan 2014 22:30:58 +0000

libconfig-ini-perl (1:0.021-1) unstable; urgency=low

  * Imported Upstream version 0.021
  * Add Build-Depends-Indep on libcapture-tiny-perl for testsuite

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2013 23:09:14 +0200
