=== debian/control ===
--- 
+++ 
@@ -2,15 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, 
+Build-Depends-Indep: perl,
+ libcapture-tiny-perl,
  libmixin-linewise-perl,
+ libio-string-perl,
  perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.4
+ Fabrizio Regalli <fabreg@fabreg.it>,
+ Dominic Hargreaves <dom@earth.li>
+Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/Config-INI/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-ini-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-ini-perl.git
@@ -18,7 +21,8 @@
 Package: libconfig-ini-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libmixin-linewise-perl
+ libmixin-linewise-perl,
+ libio-string-perl
 Description: Perl module for reading and writing .ini files
  Config::INI::Reader and Config::INI::Writer are "yet another config module"
  implementing yet another slightly different take on the undeniably easy to
