## libconfig-ini-perl 0.024

=== debian/changelog ===
libconfig-ini-perl (1:0.024-1) unstable; urgency=low

  * Imported Upstream version 0.024
  * Add build-dependency for CPAN::Meta.
    Add Build-Depends-Indep on perl (>= 5.13.10) | libcpan-meta-perl.
  * Add build-dependency for CPAN::Meta::Requirements.
    Add Build-Depends-Indep on alternative dependency
    perl (>= 5.17.1) | libcpan-meta-requirements-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Apr 2014 17:32:27 +0200

libconfig-ini-perl (1:0.023-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop build dependency on libcapture-tiny-perl.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.023
  * Update (build-)dependency for libmixin-linewise-perl.
    Make unversioned Build-Depends-Indep and Depends on
    libmixin-linewise-perl versioned on (>= 0.100).
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Mar 2014 22:33:02 +0100

libconfig-ini-perl (1:0.022-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Drop (build) dependency on libio-string-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Feb 2014 21:28:03 +0100
