=== debian/control ===
Source: libconfig-ini-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.10) | libcpan-meta-perl,
                     perl (>= 5.17.1) | libcpan-meta-requirements-perl,
                     libmixin-linewise-perl (>= 0.100),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Config-INI
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-ini-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-ini-perl.git

Package: libconfig-ini-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libmixin-linewise-perl (>= 0.100)
Description: Perl module for reading and writing .ini files
 Config::INI::Reader and Config::INI::Writer are "yet another config module"
 implementing yet another slightly different take on the undeniably easy to
 read ".ini" file format. Their default behavior is quite similar to that of
 Config::Tiny, on which it is based.
 .
 The chief difference is that Config::INI is designed to be subclassed to
 allow for side-effects and self-reconfiguration to occur during the course of
 reading its input.
