## libconfig-ini-perl 0.025

=== debian/changelog ===
libconfig-ini-perl (1:0.025-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Import upstream version 0.025
  * Update versioned (Build-)Depends(-Indep) for libmixin-linewise-perl.
    Update versioned Build-Depends-Indep and Depends for
    libmixin-linewise-perl to (>= 0.105).
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Drop alternative Build-Depends-Indep for CPAN::Meta.
    Drop alternative Build-Depends-Indep on perl (>= 5.13.10) or
    libcpan-meta-perl since the perl version is already satisfied in wheezy.
  * Drop alternative Build-Depends-Indep for Test::More.
    Drop alternative Build-Depends-Indep on perl (>= 5.13.4) or
    libtest-simple-perl (>= 0.96) since perl version is already satisfied in
    wheezy.
  * Wrap and sort fields in debian/control
  * Mark package as autopkgtest'able

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 May 2015 23:36:12 +0200
