=== debian/watch ===
version=3
https://metacpan.org/release/Config-INI   .*/Config-INI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
