=== debian/control ===
Source: libconfig-ini-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                     libmixin-linewise-perl (>= 0.110) <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-perl.git
Homepage: https://metacpan.org/release/Config-INI
Rules-Requires-Root: no

Package: libconfig-ini-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmixin-linewise-perl (>= 0.110)
Description: Perl module for reading and writing .ini files
 Config::INI::Reader and Config::INI::Writer are "yet another config module"
 implementing yet another slightly different take on the undeniably easy to
 read ".ini" file format. Their default behavior is quite similar to that of
 Config::Tiny, on which it is based.
 .
 The chief difference is that Config::INI is designed to be subclassed to
 allow for side-effects and self-reconfiguration to occur during the course of
 reading its input.
