## libconfig-ini-perl 0.029

=== debian/changelog ===
libconfig-ini-perl (1:0.029-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.029.
  * Update author contact info
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sat, 21 Jan 2023 18:46:45 +0100
