=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libcpan-meta-requirements-perl <!nocheck>,
                      libmixin-linewise-perl (>= 0.110) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-ini-perl.git
 Homepage: https://metacpan.org/release/Config-INI
