=== debian/watch ===
version=4
https://metacpan.org/release/Config-INI   .*/Config-INI-v?@ANY_VERSION@@ARCHIVE_EXT@$
